@font-face{font-family:'NotoSansJP-Bold';src:url(../fonts/NotoSansJP-Bold.woff2);display:swap;}
@font-face{font-family:'NotoSansJP-Light';src:url(../fonts/NotoSansJP-Light.woff2);display:swap;}
@font-face{font-family:'NotoSansJP-Medium';src:url(../fonts/NotoSansJP-Medium.woff2);display:swap;}
@font-face{font-family:'NotoSansJP-Regular';src:url(../fonts/NotoSansJP-Regular.woff2);display:swap;}
.font-l{font-family:"NotoSansJP-Light";}
.font-r{font-family:"NotoSansJP-Regular";}
.font-m{font-family:"NotoSansJP-Medium";}
.font-b{font-family:"NotoSansJP-Bold";}
body{font-family: "NotoSansJP-Regular";}